@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;700;900&display=swap');
@import url('https://webfontworld.github.io/SCoreDream/SCoreDream.css');

/*-------------------------------------------------------------------
    ## Reset
-------------------------------------------------------------------*/
*{margin:0;padding:0;-webkit-text-size-adjust:none}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,select,textarea,button {margin:0;padding:0}
body,th,td,input,select,textarea,button {color:#fff;letter-spacing:-0.025em;line-height:1.5}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {font-size:100%;vertical-align:middle}
button {border:0 none;background-color:transparent;cursor:pointer;outline:none}
table {border-collapse:collapse;border-spacing:0}
a {color:#222;text-decoration:none;cursor:pointer;}
a:active, a:hover {text-decoration:none;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
caption {display:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
input {font-family: 'Noto Sans KR';}
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=search],
input[type=submit],
input[type=button],
input[type=reset],
input[type=url],
select,
textarea {-webkit-box-sizing:border-box; box-sizing:border-box; -webkit-appearance: none; -webkit-border-radius:0; border-radius:0}

/* ============================================
    ## common
============================================ */
:root {
    /* 색상 */
    --normal: #000;
    --reverse: #fff;
    --txt-prim: #333333;
    --txt-sec: #444444;
    --txt-ter: #666666;
    --txt-dis: #818181;
    --txt-light: #c1c1c1;
    --line: #D8D8D8;
    --box: #f7f7f7;
    --point: #e9004c;
}
@media (prefers-color-scheme: dark) {
    :root {
        --normal: #f0f0f0;
        --reverse: #1d1d1d;
        --txt-prim: #E8E8E8;
        --txt-sec: #BBBBBB;
        --txt-ter: #888888;
        --txt-dis: #666666;
        --txt-light: #3A3A3A;
        --line: #3A3A3A;
        --box: #2A2A2A;
        --point: #F0395C;
    }
}
::placeholder, 
::-webkit-input-placeholder,
:-ms-input-placeholder {color: var(--txt-dis);}
.skip {
    visibility: hidden;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 0;
}
.blind {
    visibility: visible;
    display: block;
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    margin: 0px;
    overflow: hidden;
}

/* Common layout */
html {scroll-behavior: smooth;}
body {
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: none;
    background-color: var(--box);
    color: var(--txt-dis);
    font-family: 'Noto Sans KR';
}
img {
    display: block;
    width: 100%;
}
a {display: block;}
.btn_pink {
    background-color: var( --point);
    padding: 15px 0;
    width: 100%;
    max-width: 250px;
    color: #fff;
    font-family: 'SCoreDream';
    font-weight: 600;
    text-align: center;
    margin: 15px auto 0;
    border: none;
    border-radius: 5px;
    transition: 0.3s;
    transition: box-shadow 0.2s, transform 0.2s, filter 0.2s;
}
.btn_pink:hover {filter: brightness(1.2);}
.contents.top_wrap .btn_pink {box-shadow: 0 6px 20px rgba(93,0,0,0.2);}
.contents.top_wrap .btn_pink:hover {
    box-shadow: 0 6px 20px rgba(93,0,0,0.4);
    transform: translateY(-2px);
}
.btn_pink span {margin-left: 15px;}
.btn_pink span::after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 20px;
    background: url(//img.mk.co.kr/2023/wkforum/img/ic_arrow_next.png) no-repeat center / 100%;
    vertical-align: -4px;
    margin-left: 5px;
}
.btn_pink.btn_close span {margin: 0;}
.btn_pink.btn_close span::after {content: none;}
#container {background-color: var(--box);}

/* container > contents > top_wrap */
.contents.top_wrap {
    width: 100%;
    background: url(//img.mk.co.kr/2023/wkforum/img/img_background.jpg) no-repeat top center / cover;
    background-color: #000;
    padding: 0 20px 50px 20px;
    box-sizing: border-box;
    margin: 0 auto;
}
.top_logo {
    width: 200px;
    margin: 0 auto;
    padding: 70px 0 50px;
}
.top_txt {
    padding: 0 15px;
    box-sizing: border-box;
    text-align: center;
}
.title_sub {
    font-family: 'SCoreDream';
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    width: 100%;
    margin: 0 auto;
    word-break: keep-all;
    box-sizing: border-box;
    padding: 0 2px;
}
.title_sub::before {
    content: '';
    display: block;
    width: 15%;
    height: 2px;
    background: #fff;
    margin: 10px auto 20px;
}
.link {
    color: #fff;
    font-size: 14px;
    padding: 10px 0;
    transition: opacity 0.2s;
}
.link:hover {
    opacity: 0.6;
}
.link span::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(//bimg.mk.co.kr/2026/wkforum/images/ic_arrow_link_w.svg) no-repeat center / 100%;
    vertical-align: -5px;
}

/* container > contents > mid_wrap */
.contents.mid_wrap {
    padding: 40px 20px;
    color: var(--txt-dis);
    box-sizing: border-box;
}
.contents.mid_wrap>div {
    width: 100%;
    max-width: 590px;
    margin: 0 auto;
}
.tit_sub {
    text-align: center;
    color: var(--txt-prim);
    font-family: 'SCoreDream';
    font-size: 30px;
    font-weight: 900;
}
.tit_sub .tit_small {
    display: block;
    color: var(--txt-light);
    font-size: 18px;
    font-weight: 500;
}
.txt_wrap {
    margin-top: 25px;
    line-height: 1.7;
}
.txt_des {
    padding-left: 15px;
    position: relative;
    margin-bottom: 15px;
    word-break: keep-all;
}
.txt_des::before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background-color: var( --point);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 10px;
}
.txt_des b {font-weight: bold;}
.txt_des em {
    position: relative;
    margin-right: 20px;
    color: var(--txt-prim);
    font-weight: bold;
}
.txt_des em::after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    background: var(--txt-light);
    position: relative;
    top: 1px;
    right: -10px;
}
.txt_des .txt_spink {
    font-size: 14px;
    font-weight: 500;
    color: var( --point);
    display: block;
    margin: 5px auto 20px;
    padding: 10px 15px;
    background-color: var(--reverse);
    border-radius: 10px;
}
.txt_des .txt_sub {
    background: var(--reverse);
    border-top: 2px solid var( --point);
    margin-top: 5px;
    padding: 15px;
}
.txt_des .txt_sub p {
    color: var(--txt-prim);
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
    word-break: auto-phrase;
}
.txt_des .txt_sub a {
    padding: 2px 0;
    color: var(--txt-dis);
    font-size: 14px;
}
.txt_sub a::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    vertical-align: -7px;
    background: url(https://www.wkforum.org/2022/assets/images/wkf/wkf_f_icon1.png) no-repeat center / 100%;
}
.txt_sub a.link_mail::before {
    background: url(https://www.wkforum.org/2022/assets/images/wkf/wkf_f_icon2.png) no-repeat center / 100%;
}

/* 로그인 페이지 */
.txt_des.form_box {padding-left: 0;}
.txt_des.form_box::before {content: none;}
.txt_des.form_box .txt_subfont {
    margin: 5px 0 30px;
    padding-left: 30px;
    font-weight: 500;
    position: relative;
}
.txt_des.form_box .txt_subfont::before {
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(//img.mk.co.kr/2023/wkforum/img/ic_notice.png) no-repeat center /100%;
}

/* 로그인 페이지 > 입력(form_box) */
.inp_box2 {
    text-align: left;
    color: var(--txt-prim);
    margin-bottom: 20px;
}
.inp_box2:last-child {margin-bottom: 15px;}
.inp_box2 label {
    font-size: 16px;
    font-weight: 700;
    display: block;
}
.inp_box2 input {
    font-size: 16px;
    padding: 12px 15px;
    box-sizing: border-box;
    background: var(--box);
    outline: none;
    border: 1px solid var(--line);
    border-radius: 5px;
    margin-top: 5px;
    width: 100%;
    color: var(--txt-prim);
}

/* 로그인 페이지 > 동의(apply_inp_con2) */
.apply_inp_con2 {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid var(--line);
}
.apply_inp_con2 li {margin-bottom: 30px;}
.checkbox_style1 {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.apply_inp_con2 li:last-child {margin-bottom: 20px;}
.checkbox_style1 input {
    appearance: none;
    -webkit-appearance: none;
    position: relative;
    margin: 0;
    width: 20px;
    height: 20px;
    flex: 0 0 20px;
    background: transparent;
    border: 0;
}
.checkbox_style1 input::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: var(--reverse);
    border: 1px solid var(--line);
    box-sizing: border-box;
}
.checkbox_style1 input:checked::before {
    background: url(//img.mk.co.kr/2023/wkforum/img/ic_checked.png) no-repeat center / 80%;
    background-color: var( --point);
    border-color: var( --point);
}
.checkbox_style1 label {
    display: inline-block;
    position: relative;
    color: var(--txt-prim);
    font-weight: bold;
    padding-left: 10px;
    vertical-align: middle;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
}
.checkbox_style1 label .txt_red {
    font-size: 14px;
    color: var(--point);
    margin-right: 5px;
    vertical-align: 1px;
}
.checkbox_style1 label .txt_red.txt_bk {color: var(--txt-prim);}
.terms_box {
    overflow-y: auto;
    box-sizing: border-box;
    max-height: 150px;
    padding: 15px;
    border: 1px solid var(--line);
    color: var(--txt-dis);
    font-size: 14px;
    font-weight: normal;
    line-height: 1.7;
    background-color: var(--reverse);
}
.terms_box .terms_article {height: auto;}
.terms_box .terms_article .article_ttl,
.terms_box .terms_article em {font-weight: bold;}
.terms_box::-webkit-scrollbar {
    width: 20px;
    background: transparent;
}
.terms_box::-webkit-scrollbar-thumb {
    border: 7px solid transparent;
    border-radius: 12px;
    background: var(--txt-light);
    background-clip: padding-box;
}

/* 신청마감 페이지 */
.fintop_wrap .btn_pink {margin-top: 10px;}
.fin_wrap .txt_des.form_box {margin-bottom: 0;}
.fin_wrap .txt_des .txt_sub {
    padding: 50px 15px;
    color: var(--txt-dis);
    text-align: center;
}
.fin_wrap .txt_des .txt_sub>img {
    width: 65px;
    height: 65px;
    margin: 0 auto;
    margin-bottom: 10px;
}
.fin_wrap .txt_des .txt_sub p {
    color: var(--txt-dis);
    font-size: 18px;
}

/* footer */
#footer {
    width: 100%;
    font-size: 13px;
    font-weight: 300;
    color: #c1c1c1;
    text-align: center;
    padding: 30px 20px;
    background: #000;
    box-sizing: border-box;
}

/*-------------------------------------------------------------------
    ## 세계지식포럼 특별 기획전시 사전 신청 이벤트
-------------------------------------------------------------------*/
.wkf_exhibit .contents.top_wrap {
    background-image: url(//img.mk.co.kr/2023/wkforum/img/img_background_ex.jpg);
    padding: 60px 20px;
}
.wkf_exhibit .top_logo {
    width: 185px;
    padding: 0 0 20px 0;
}
.wkf_exhibit .top_txt {padding: 0;}
.wkf_exhibit .title_sub {
    font-size: 29px;
    font-weight: 700;
    line-height: 1.45;
}
.wkf_exhibit .title_sub::before {content: none;}
.wkf_exhibit .top_txt span {
    background: var( --point);
    color: #fff;
    display: inline-block;
    padding: 8px 10px;
    font-family: 'SCoreDream';
    font-size: 15px;
    font-weight: 500;
    margin-top: 8px;
}
.wkf_exhibit .tit_sub {
    line-height: 1.4;
    word-break: keep-all;
    margin-bottom: 10px;
}
.wkf_exhibit .txt_des.txt_center {padding-left: 0;}
.wkf_exhibit .txt_des.txt_center::before {content: none;}
.wkf_exhibit .txt_des.txt_center .txt_sub {
    padding: 40px 20px;
    text-align: center;
}
.wkf_exhibit .txt_des .txt_sub h5 {
    color: var(--txt-prim);
    font-family: 'SCoreDream';
    font-size: 22px;
}
.wkf_exhibit .txt_des .txt_sub p {
    color: var(--txt-dis);
    font-family: 'SCoreDream';
    font-weight: 500;
    line-height: 1.6;
    margin-top: 10px;
}
.wkf_exhibit .txt_sub a::before {content: none;}
.wkf_exhibit .btn_pink {margin-top: 35px;}
.wkf_exhibit .txt_des .txt_sub a.btn_pink {
    padding: 15px 0;
    color: var(--reverse);
}
.wkf_exhibit .txt_des.txt_info .txt_subfont {
    position: relative;
    display: block;
    padding-left: 30px;
    font-size: 14px;
    font-weight: 500;
    color: var( --point);
}
.wkf_exhibit .txt_des.txt_info .txt_subfont:first-child {
    margin-bottom: 5px;
}
.wkf_exhibit .txt_des.txt_info .txt_subfont::before {
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(//img.mk.co.kr/2023/wkforum/img/ic_notice.png) no-repeat center /100%;
}
.wkf_exhibit .inp_radio_box .t_txt {
    display: block;
    margin-bottom: 5px;
    font-weight: 700;
}
.wkf_exhibit .inp_radio_box .checkbox_style1 {
    background: var(--box);
    border: 1px solid var(--line);
    padding: 10px;
    border-radius: 5px;
    box-sizing: border-box;
}
.wkf_exhibit .inp_radio_box .checkbox_style1 label {
    box-sizing: border-box;
    outline: none;
    border-radius: 5px;
    width: 100%;
    color: var(--txt-dis);
    font-weight: 500;
}
.wkf_exhibit .inp_radio_box .checkbox_style1 input::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 25px;
    height: 25px;
    border-radius: 50%;
}
.inp_radio_box .checkbox_style1 input:checked+label {color: var(--txt-prim);}
.inp_radio_box .checkbox_style1 input:checked::before {background-size: 55%;}
.wkf_exhibit .fin_wrap .txt_des.txt_center p {
    margin: 0 auto;
    font-family: 'Noto Sans KR';
    font-weight: bold;
}
.wkf_exhibit .fin_wrap .txt_des.txt_center p:first-of-type {color: var( --point);}
.wkf_exhibit .fin_wrap .txt_des.txt_center .txt_sub_box {
    display: block;
    max-width: 300px;
    margin: 10px auto 30px;
    padding: 10px 15px;
    background: var(--box);
    border: 1px solid var(--line);
    border-radius: 10px;
    font-size: 14px;
    font-weight: 500;
}

/* Media queries */
@media screen and (min-width:768px) {
    .top_logo {
        width: 250px;
        padding: 90px 0 60px;
    }
    .top_txt {
        width: 450px;
        margin: 0 auto;
        padding: 0;
    }
    .top_txt>img {max-width: 400px;}
    .title_sub::before {margin: 20px auto 25px;}
    .tit_sub {font-size: 32px;}
    .tit_sub .tit_small {font-size: 20px;}
    .txt_des {margin-bottom: 20px;}
    .txt_des::before {top: 13px;}
    .txt_des:not(.form_box) .txt_sub {padding-bottom: 45px;}
    .txt_des .txt_sub a {
        float: left;
        height: 30px;
        width: 50%;
        font-size: 16px;
    }
    .txt_wrap,
    .txt_des .txt_sub p,
    .inp_box2 label,
    .inp_box2 input,
    .checkbox_style1 label {font-size: 18px;}
    .checkbox_style1 input {
        width: 25px;
        height: 25px;
        flex-basis: 25px;
    }
    .checkbox_style1 label .txt_red {font-size: 16px;}
    .fin_wrap .txt_des .txt_sub p {font-size: 20px;}
    .wkf_exhibit .contents.top_wrap {padding: 100px 0;}
    .wkf_exhibit .top_txt {width: 500px;}
    .wkf_exhibit .top_logo {width: 250px;}
    .wkf_exhibit .title_sub {font-size: 40px;}
    .wkf_exhibit .top_txt span {
        font-size: 24px;
        padding: 8px 15px;
    }
    .wkf_exhibit .txt_wrap {margin-top: 40px;}
    .wkf_exhibit .txt_des.txt_info .txt_sub {padding-bottom: 15px;}
    .wkf_exhibit .txt_des.txt_center .txt_sub {padding: 50px;}
    .wkf_exhibit .txt_des .txt_sub h5 {font-size: 24px;}
    .wkf_exhibit .txt_des .txt_sub p {margin: 10px auto 25px;}
    .wkf_exhibit .txt_des .txt_sub a {
        float: none;
        margin: 0 auto;
        height: auto;
    }
    .wkf_exhibit .txt_des .txt_sub a:not(.btn_pink) {font-size: 14px;}
    .wkf_exhibit .txt_des .txt_sub a.btn_pink {
        width: 300px;
        margin: 10px auto;
        padding: 12px 0;
    }
    .wkf_exhibit .txt_des.form_box .txt_subfont {font-size: 16px;}
    .wkf_exhibit .txt_des.form_box .txt_subfont::before {top: 4px;}
    .wkf_exhibit .fin_wrap .txt_des.txt_center p:first-of-type {width: 65%;}
    .wkf_exhibit .fin_wrap .txt_des.txt_center .txt_sub_box {font-size: 16px;}
    .txt_des em {margin-right: 25px;}
    .txt_des em::after {
        height: 15px;
        right: -14px;
    }
}

/*-------------------------------------------------------------------
   ## 240717 세계지식포럼 2024
-------------------------------------------------------------------*/
.wkf2024 {
    position: relative;
    height: 100%;
    min-height: calc(100vh - 80px);
    padding-bottom: 80px;
}
.wkf2024 #footer {
    position: absolute;
    bottom: 0;
}
.wkf2024 .contents.top_wrap {
    position: relative;
    max-width: 100%;
    padding: 100px 30px 60px;
    background: url(//bimg.mk.co.kr/2026/wkforum/images/im_bg.jpg) no-repeat center bottom / cover;
    background-color: #380d00;
}
.wkf2024 .contents.top_wrap::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
    z-index: 0;
}
.cont_top_txt {
    position: relative;
    z-index: 1;
}
.wkf2024 .contents.mid_wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 20px 80px 20px;
}
.wkf2024 .txt_des.txt_center {padding-left: 0;}
.wkf2024 .top_logo {
    width: 100%;
    max-width: 260px;
    padding: 0;
    margin-bottom: 20px;
}
.wkf2024 .top_txt {
    max-width: 360px;
    margin: 0 auto;
    padding: 0;
}
.wkf2024 .tit_sub {margin-bottom: 10px;}
.wkf2024 .tit_sub .tit_small {
    color: #666;
    font-weight: 600;
}
.wkf2024 .contents.mid_wrap,
.wkf2024 .txt_des .txt_sub a,
.wkf2024 .terms_box,
.wkf2024 .wkf_exhibit .fin_wrap .txt_des.txt_center .txt_sub_box,
.wkf2024 .wkf_exhibit .txt_des .txt_sub p,
.wkf2024 .fin_wrap .txt_des .txt_sub p {
    color: var(--txt-sec);
}
.wkf2024 .contents.mid_wrap.fin_wrap {padding: 40px 20px;}

/* to top */
#to_top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: var(--reverse);
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    z-index: 9;
    opacity: 0;
    cursor: pointer;
}
#to_top a {display: block;}
#to_top.on {opacity: 1;}
#to_top .ic_arrow {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(270deg);
    width: 22px;
    height: 22px;
    background-image: url(//img.mk.co.kr/2024/CES/images/ic_arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (prefers-color-scheme: dark) {
    #to_top .ic_arrow {background-image: url(//bimg.mk.co.kr/2026/wkforum/images/ic_arrow_w.svg);}
}

/* Media queries */
@media screen and (min-width:768px) {
    .wkf2024 .top_logo {max-width: 300px;}
    #to_top {
        bottom: 30px;
        right: 30px;
        width: 45px;
        height: 45px;
    }
}

/*-------------------------------------------------------------------
   ## 250709 세계지식포럼 2025
-------------------------------------------------------------------*/
.wkf2025 {
    position: relative;
    height: 100%;
    min-height: calc(100vh - 80px);
    padding-bottom: 80px;
}
.wkf2025 #footer {
    position: absolute;
    bottom: 0;
}
.wkf2025 .contents.top_wrap {
    max-width: 100%;
    padding: 100px 20px 60px;
    background: url(http://img.mk.co.kr/wkforum/img_background_2025.jpg) no-repeat center / cover;
    background-color: #000;
}
.wkf2025 .contents.mid_wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 20px 80px 20px;
}
.wkf2025 .txt_des.txt_center {padding-left: 0;}
.wkf2025 .top_logo {
    width: 100%;
    max-width: 260px;
    padding: 0;
    margin-bottom: 20px;
}
.wkf2025 .top_txt {
    max-width: 360px;
    margin: 0 auto;
    padding: 0;
}
.wkf2025 .tit_sub {margin-bottom: 10px;}
.wkf2025 .tit_sub .tit_small {
    color: #666;
    font-weight: 600;
}
.wkf2024 .contents.mid_wrap,
.wkf2024 .txt_des .txt_sub a,
.wkf2024 .terms_box,
.wkf2024 .wkf_exhibit .fin_wrap .txt_des.txt_center .txt_sub_box,
.wkf2024 .wkf_exhibit .txt_des .txt_sub p,
.wkf2024 .fin_wrap .txt_des .txt_sub p {
    color: var(--txt-sec);
}
.wkf2024 .contents.mid_wrap.fin_wrap {padding: 40px 20px;}
.wkf2025 .btn_pink {background: #b81c18}
.wkf2025 .txt_spink {color: #b81c18}
.wkf2025 .txt_des .txt_sub {border-top: 2px solid #b81c18;}
.wkf2025 .checkbox_style1 label .txt_red {color: #b81c18;}
.wkf2025 .checkbox_style1 input:checked::before {
    background: url(//img.mk.co.kr/2023/wkforum/img/ic_checked.png) no-repeat center / 80%;
    background-color: #b81c18;
    border-color: #b81c18;
}
.wkf2025 .wkf_exhibit .fin_wrap .txt_des.txt_center p:first-of-type {color: #b81c18;}